package com.tsgame.tsgame_niuniu.simcpux.bean;

public class sharetypeBean {
	private String sharefriend;

	public String getSharefriend() {
		return sharefriend;
	}


	public void setSharefriend(String sharefriend) {
		this.sharefriend = sharefriend;
	}

	private String type;
	
	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	private String webpageUrl;
	private String sharetype;

	public String getSharetype() {
		return sharetype;
	}

	public void setSharetype(String sharetype) {
		this.sharetype = sharetype;
	}

	private String title;
	private String description;

	@Override
	public String toString() {
		return "sharetypeBean{" +
				"sharefriend='" + sharefriend + '\'' +
				", type='" + type + '\'' +
				", webpageUrl='" + webpageUrl + '\'' +
				", sharetype='" + sharetype + '\'' +
				", title='" + title + '\'' +
				", description='" + description + '\'' +
				'}';
	}

	public String getWebpageUrl() {
		return webpageUrl;
	}

	public void setWebpageUrl(String webpageUrl) {
		this.webpageUrl = webpageUrl;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

}

